Subject: SDR 2.2 for NeXT

From: Yves Lepage <[email-masked]>
Date: Fri, 24 May 96 09:27:41 -0400

Hi all,

Just to announce a little addition to my NeXT MBone archive: SDR 2.2a9 for m68k

As usual, you need an X server and NS 3.3 to run it.

vic 2.7 is on the way. It is unfortunately likely to be too late for STS-77.

I tried generating bi-fats (m68k and ix86) but I seem to be missing bits and pieces
of the development package for that, I'll have to investigate or find access to
NeXT boxes on other architectures.

Have fun,
Yves Lepage